$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-28_2000-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-28_2000-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -600000.0
      - -2700000.0
    - - -700000.0
      - -2700000.0
    - - -700000.0
      - -2800000.0
    - - -600000.0
      - -2800000.0
    - - -600000.0
      - -2700000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -700000.0
    - 0.0
    - -25.0
    - -2700000.0
    - 0.0
    - 0.0
    - 1.0
id: f49ed668-bef0-4def-b9a6-6d79562cb6e9
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2000-01-01
lineage:
  ls7_fc_albers:
  - ac6a8e45-a0c9-4179-8a61-4050204ee320
  - 0f1b8563-740f-4993-a6bb-da829ec1b3cd
  - 7bb83a35-eced-4d5b-95e8-6468dc7922bf
  - ac09dfb7-3708-4b6f-9ac8-67433115c136
  - dac4bc2d-93de-4451-a3c3-2f754880c47b
  - a3277374-fd99-49ea-8e00-961d9c4a16af
  - e97825ce-063f-42a5-ab82-a15d70330d92
  - e103ab8e-9d31-4fc3-aee7-2f52a2d2f628
  - c83c6960-4720-425d-b290-77a644cad66b
  - cb6e5909-793c-4da4-bccf-526a2dbeecff
  - 92f5f22c-9fe7-43c3-901d-733fb6e3b2dc
  - 26ad1cd7-dbd1-49cd-8558-33d04c0215fe
  - 67f282fc-c4e2-4ed1-92d0-2f9b52e3a42e
  - fd0de8e3-349d-4a3e-b00a-f67b77dffb9d
  - b4670f48-4511-4ad2-b8f2-d8a096ea9ed8
  - 6fc72f99-c679-449c-bcaa-ea32bfe19f68
  - 3bfc7d1f-e18a-4e75-a165-d02a475a9762
  - d025f125-ffe8-437b-a6b2-f411f4c7719a
  - 87986708-9b86-435d-bec5-8cd1dd429a0f
  - 2f8dd33e-d206-4f05-982a-f9d5c50b3f73
  - 6cd0fc25-756d-4428-b8cd-e6c91b97a76a
  - f98be42d-26f0-407e-ab2a-098805f2f697
  - 4db867b9-8463-4fac-81aa-fe4cd302028a
  - 92eb23b3-ad0b-4686-bafc-edf0edd2dfe9
  - 9ed8693e-de02-47a9-a623-4558839eef30
  - 5eb8b697-46be-4dc9-9202-b23212ae9e82
  - 5dbfc92c-a021-4789-8ed5-e3c2bb19a5c5
  - f205efc2-b337-4bb0-a51a-d19512c4f883
  - 0e318805-4404-4cbd-b3c9-6a0005da3662
  - d5770339-ae74-42b8-9cc4-06b06dc914ba
  - 805cbab4-2d8f-4bcf-ba12-48a1dcc6caaf
  - 36ada09e-e121-43b4-be2d-cb24b4decfef
  - 04a842d2-1e54-4c74-b74e-0bca74791616
  - ea676a30-81ed-4f69-bd54-b9f47467a3e0
  - b2fbefe0-05b4-4637-9970-a6e00461323a
  - 637f4bf5-354b-4e8b-b797-0e95764a41ad
  - 9d3b9cb9-2953-41de-a936-1e754636ee96
  - fe5b9636-5574-44b3-ac7b-e32c676d186e
  - f43c6425-fde2-4b1c-ae36-9495b2187e56
  - a85622ff-c840-42c5-8072-1865553b00af
  - e0efa1d0-9f1b-440a-b553-3dd9c3dff678
  - 3266ced5-70c7-48ea-a422-22898709f27c
  - 4ba9f18c-7243-4197-8691-f6b9050c41c5
  - 38d6a885-32a2-4c7d-8e48-8ed674892f74
  - 16e395ca-4ee1-4e4f-9c2b-1122c03f55d8
  - 1bda72f1-85f8-4f29-999a-2541e9870e8b
  - 916ddda7-6536-4751-8708-0a58f96b13da
  - 935c070f-03e5-4a15-8e94-b8d23b6cd1c8
  - 23373f07-4ba0-4bd9-9956-f9d638b20dc4
  - 4da97207-aa98-4d6a-b8ce-6e2b5ef2b04f
  - bc28dedb-5fc8-4fc8-b943-65a7ea2f3267
  - 053174d6-8012-4a27-9554-a6c6da957f9e
  - b8912302-697a-42ef-8bf0-d8dfec15efd4
  - c836a598-0049-4a7c-90ce-f7c2d4fd4a14
  - 09ae7fa1-b45b-4898-a107-252760d28fb9
  - 3ae10973-fe4d-4b13-97a6-f2247936f0f8
  - 2ece609c-559e-42b7-9fc1-13e67d393456
  - 18a6510e-08bf-4c99-b6cf-01a61d13a3d8
  - 273f8433-44e4-425c-83c1-fe7fca35d03b
  - c606eab7-2b19-412b-b332-ad60b00526bc
  - 9e00da0f-3ef7-49c4-adb0-d70f5ccfaeeb
  - 64c3d736-1b9f-4bbf-955d-9c674086cace
  - 00b040c8-dc7a-48c3-928e-fcb6016606c7
  - f77d0ee4-ff98-4dc1-b8bb-c834538d0f08
  - 79e54ab1-b603-4578-b054-9ee2b97ca65c
  - a76ae8cb-c10b-41f3-a048-4367737c53ee
  - f97114ed-f836-47e4-8693-d90dace0e4ea
  - 97b52a31-2218-4a61-b733-0d41fc49a16f
  - 1824e554-77de-4e98-a3ec-069513fbccc3
  - f997ace5-70b4-40a2-ab56-14e43fec8440
  - a07654ef-3d4a-43a5-977b-e234427fd32d
  - e4d67c23-616d-49d4-8356-2bf91be08c6d
  ls7_nbart_geomedian_annual:
  - ab3eeb1c-45cd-4824-a9d4-76636126d015
  ls7_nbart_tmad_annual:
  - b2819927-cdec-49bc-aaa2-d783a5794d88
  wofs_albers:
  - 52fe4d77-2948-44cd-9268-7c1ed5b7b54b
  - 23f16b72-2784-4b25-ace8-164d5022b463
  - 7d6f01b5-c156-4aea-a89c-f7f3d3a04eb2
  - bb6628e3-5d10-471a-b568-1ef368fbc441
  - be7ee535-be08-4cb0-a7c2-2d6f03a9922b
  - fe77d743-5cc0-43a1-9ab8-14c6dbfe2918
  - cf103139-c452-45df-9cfb-8172c5d027f3
  - 21634a7a-333e-4056-905b-521def7c733f
  - 27ed947a-586b-475e-aaca-c59ca7ec651b
  - b2049ccd-f828-4ed7-98cc-9686f4555683
  - bdf57ed0-ce45-465d-ae57-ce46b3b3a596
  - 9f117f5a-ea4b-4fbc-abf2-76f8b4e758f7
  - 057d918c-cafb-46df-a901-c696837113b4
  - 74298509-bb9f-490a-8ea0-c2a3852bffab
  - e7dc5a57-0c09-47a5-9a8e-878e98daef3e
  - 782083f4-4354-4e92-be50-94af26c9fcdd
  - 36b707e6-99cd-4900-9485-ff0cb7c2f3b9
  - fc5c7b83-4349-4867-9ef2-f09164f3458d
  - 15a69a3a-d0e4-41ed-aa66-5cb836786183
  - 8758a91f-2778-46fe-bceb-5eb01d24ecfd
  - 0cde2571-2407-4e57-989f-331230fc7b3e
  - c439bf4c-396e-47d2-afa4-4bdbbf80e4cf
  - 6cec0b17-d599-4895-a7a7-beced7f32300
  - 2326fcf1-52bd-459f-9a03-8bf39b02ad6e
  - 07d2dbe3-eebf-40bd-a6ed-c96e4334ce49
  - 1ca7559b-4e34-455f-b255-7c02e4474226
  - e2f3d358-038e-4b5f-b985-6814c214568c
  - 654b2132-ca2e-4367-80b1-f665e050af59
  - ee4cd78c-4e4d-42a9-b217-dc7ac798aea9
  - bd1c557e-8539-45c9-927c-0e9a8b258884
  - b2c45c14-a39a-4ba2-ba9c-b5ddf7215fdc
  - d8f88fad-40fb-4a87-9d56-b9b742831943
  - a8fe0c08-d952-4a9e-9836-4eb248ac8e1b
  - 781af52b-12d6-4b51-bde3-47f16327bf1c
  - 1d4c29ad-a2fe-40e2-bf28-6310259668aa
  - 38dc8fd5-c3c9-45ec-9209-74fea3484ce7
  - 66a2d780-1f02-4e80-a514-c81e6a7cb2e7
  - 3dcb4b8f-f3ae-4b39-926d-84c7adb40a26
  - 6c8277ec-b22e-4cc4-b0ab-e0a3601c0654
  - 425e45d6-d07b-461e-b2c1-9b5a6586ef07
  - 00e420a7-3767-47a9-9aa7-d627faec23df
  - 92d47101-928b-4fbe-a223-b9e917011759
  - 3855c364-bec6-4910-adcd-c0cbac005c63
  - 23211239-5d32-4693-9de0-a804c3bbd270
  - 378af041-1f6f-4900-9fce-19393e41a303
  - 3060c0d1-dd24-4b89-a3b7-0b3508c431ec
  - f1208f60-5de9-432c-b7cf-e4cbaf808e70
  - 3b0366e3-ad79-4097-afe1-64a6b911501c
  - f5f42ad8-75b0-4640-af25-9d9525976673
  - c0e82d4e-0796-414c-aecb-ae70f5507620
  - 681aee14-db51-47d5-9269-30111582061c
  - 290c99a8-3921-4ef9-bd82-c8dbb2d05f34
  - f3bc03f6-d86b-4591-847c-fe02ca28bf9d
  - 39387aab-aba7-48ce-a5e8-7c6ed15cbf21
  - 0b863b5e-1316-4b35-889f-456f9aa908cd
  - 8d5b1ff7-59a5-493a-831f-b353882254df
  - 4cd1ae21-4348-4348-be6e-090b7b7cf30a
  - ad7c89e2-c306-4817-8730-25668f2935ba
  - 6e7f3772-8a86-4024-80e3-039ea2baef02
  - d58b29b3-1a46-491a-8f81-f47faea5907e
  - 80dcb5db-9c48-40a2-abc1-776da3de8171
  - a516b98c-3992-444d-8d6d-62a72145aea3
  - 801f0546-250f-45d8-93d5-fd924a16989a
  - cbaddba3-cdaf-44f4-b96a-61fcee1a045d
  - 42c47101-0d03-478d-857b-1c8f83d844c7
  - 20dc00e1-5105-4cda-af2e-afca94391d6e
  - 50e39c4e-d9c9-4f7f-939a-d2584d30a23b
  - 16728870-5b5b-40a6-b669-c155d31ba4d5
  - d1845be3-8a07-4f15-9719-86039c88ef75
  - f2250b8a-209d-4ee1-a3ed-10b93423e9b9
  - 3f9cb550-0147-4858-8e6d-c98baca087e7
  - 12f532b4-3aae-42dd-ba1b-049754fa7eb3
  wofs_annual_summary:
  - 3eda6130-f7f6-418c-85c3-b1fd16ef21bc
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-28_2000-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-28_2000-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-28_2000-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-28_2000-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-28_2000-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-28_2000-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-28_2000-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-28_2000-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-28_2000-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2000-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-26 04:37:24.155734Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
